Am 22.05.2022 ab 22:30 Uhr werden für max. 4 Stunden Wartungsarbeiten durchgeführt 🚧.
In dieser Zeit ist unsere Webseite inkl. dem meincongstar Kundencenter nicht erreichbar. Zusätzlich ist die congstar App nur eingeschränkt nutzbar. Mobiltelefone und Datengeräte funktionieren natürlich wie gewohnt 📲. Vielen Dank für euer Verständnis!
  • Ich gucke mir den Weg nochmal an , allerdings bin ich mir unsicher da er ja für das 5.1 ist .
    Vielleich tkann sich ja da Congstar nochmal zu äussern .


    Vor allem wo hast du das OTA Update gezogen bzw. könnte vielleicht einmal Maliblatt seine geänderten Dateien wo hochladen ? :)

  • Beim 6.1 hat das auch funktioniert :thumbup:
    Zur Not kann man ja wieder die originalen Dateien installieren, wenn man sie vorher mit "adb pull" gesichert hat.

    "Zwei Dinge sind unendlich, das Universum und die menschliche Dummheit, aber bei dem Universum bin ich mir noch nicht ganz sicher."
    Albert Einstein

  • Hier noch die offizielle Antwort von Nokia zu dem Thema:



    Ich habe meine IMEI Nummer noch hingeschickt , mal sehen ob da noch eine Antwort kommt allerding steht in der Antwort auch ganz klar drin das alle Geräte Wlan Calling unterstützen , was mir zeigt, dass Congstar hier tätig werden müsste.


    Also daher:
    1. Nokia 7 Plus erfüllt die Anforderungen
    2. Congstar bietet Wlan Calling und VoLTE an sobald man einen LTE Tarif hat , sprich auch diese Anforderung erfüllt
    3. Der Netzanbieter muss das Handymodell unterstützen und hier ist dann vielleicht der Knackpunkt .


    Daher die Frage an Congstar Support wie kann man ein Nokia Smartphone für Wlan Calling fit machen ? Muss man wie damals bei der MMS noch irgendwelche Konfigurationen von Congstar beantragen ?


    LG Balder

  • So ist es!
    Der Text kommt mir auch bekannt vor, sie benutzen immer die gleichen Textbausteine bei Nokia.
    Ich denke da hilft nur: anderes Handy, selbst Hand anlegen, oder auf VoLTE verzichten. Von Nokia erwarte ich nicht mehr in der Richtung.

    "Zwei Dinge sind unendlich, das Universum und die menschliche Dummheit, aber bei dem Universum bin ich mir noch nicht ganz sicher."
    Albert Einstein

    Wie gerade geschrieben, habe ich endlich den Pfad zu den Einstellungsdateien gefunden. In dem Verzeichnis kann man nachlesen, welche Einstellungen für welchen Provider aktiviert werden und mit Root-Rechten beliebig ändern.

    Schöne Sache!
    Allerdings ist die root Voraussetzung das Problem. Es gab früher sogar teilweise Custom Roms für die Pixel Geräte die einfach alle Settings auf True gesetzt hatten, oder eben Magisk Module.


    Problem ist halt der Trade Off, hab das rooten mit dem Pixel 4 aufgeben da Google ganz schön angezogen hat was Safety Net angeht. Die ganzen Umwege um z. B. Google Pay zum laufen zu bekommen etc. machen mir keinen Spaß mehr.


    Find aber die Option cool, jeder der nicht zwingend alle Safety Net Features braucht kann rooten und die Datei richtig setzen die du gefunden und getestet hast.


    Wenn man eigentlich überlegt wie trivial einfach die ganze Sache ist kommen einem sogar noch mehr die Tränen. Ist evtl. nicht die einzige Stelle in der Firmware, aber grundsätzlich müsste die Anfrage nur den richtigen erreichen, derjenige setzt dieses Flag schnell um und es wird nach Überprüfung in die nächste Firmware geschoben. Alles in allen sicher eine Arbeit von <5 Minuten, vielleicht sogar <2 Minuten.

  • So hier nochmal eine Antwort vom Nokia Team.


    Also bissel was von beiden Nokia wartet anscheinend auf ne Rückmeldung von Congstar/Telekom um dann VoLTE Wlan Calling freizugeben.
    Sprich so wie ihr es gemacht habt ist es natürlich möglich da anscheinend das 5.1 schon mal freigegeben wurde.
    Ich hoffe die Weiterleitung bringt etwas, ansonsten wäre es vielleicht auch nochmal schön wenn der eine oder andere von euch auch nochmal schreiben könnte :)


    support@nokiaphones.com
    www.nokia.com/mobile-support

  • Hallo Zusammen, ich würde den "Nokia Hack" auch gern mal auf meinem 7.1 testen. hab nun das Image eines 5.1 runtergeladen. Da die Dateien aber ext4 sind und ich kein Linux aufsetzen will, kann ich sie nicht durchsuchen. Kann mir jemand n Tipp geben, wo die tbl-Datei zu finden ist? Hab die Vendor.img und die system.img zumindest in den intuitiven Pfaden abgesucht, Fehlanzeige. ggf hat ja jemand die tbl so für mich :)
    PS: auf der Telekomseite ist auch das 4.2 kompatibel. ggf kann man auch hier für die neueren Geräte ansetzen. mir ist allerdings ein rätsel, warum einzelne geräte gehen und das gro nicht....
    Danke im Voraus!

  • KarstenK

    mir ist allerdings ein rätsel, warum einzelne geräte gehen und das gro nicht....


    Hat auch mit dem Modemtreiber zu tun bringt mir persönlich nichts wenn ich über LTE telefonieren kann und während ich das tue aber nicht gleichzeitig das Internet nutzen kann weil der Treiber das nicht hergibt.


    Deswegen sind viele Geräte nicht offiziell freigegeben.

  • Hat auch mit dem Modemtreiber zu tun bringt mir persönlich nichts wenn ich über LTE telefonieren kann und während ich das tue aber nicht gleichzeitig das Internet nutzen kann weil der Treiber das nicht hergibt.

    1. Viele Nutzer wollen VoLTE, egal ob man parallel surfen kann.
    2. Bei manchen Geräten soll VoLTE/Voice-over-IP gehen, aber anderer Traffic per IP nicht? Das halte ich für ein Gerücht...

  • Hallo Zusammen, ich würde den "Nokia Hack" auch gern mal auf meinem 7.1 testen. hab nun das Image eines 5.1 runtergeladen. Da die Dateien aber ext4 sind und ich kein Linux aufsetzen will, kann ich sie nicht durchsuchen. Kann mir jemand n Tipp geben, wo die tbl-Datei zu finden ist?

    Technische Details bitte im XDA-Developers-Forum oder bei Android-Hilfe.de diskutieren. Da sind auch die Experten (hier nur @maliblattund @Der Graue), von denen man solche Fragen beantwortet bekommt.


    https://www.android-hilfe.de/f…950385.html#post-12099114

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von XDA-Forum-Fan ()

  • Dark Horse

    Gratuliere...


    Bin immer noch nicht überzeugt das es für das P10 ein Update geben wird.

    Nabend @mowe789,


    ich habe ja keine Ahnung von all dem Zeugs, aber wenn ich Du wäre, dann würde
    ich nichts unversucht lassen.


    Als erstes würde ich alles, was mir wichtig ist iwo sichern.
    Danach würde ich schauen, ob es eine Stock ROM gibt fürs P10.
    Rooten ist nicht nötig und man muss hoffen, dass die config-Datei nicht entsprechend
    gesperrt ist, sondern völlig offen.


    Es ist durchaus möglich, dass ich mich hier total lächerlich mache, aber da wo ich
    herkomme ist ganz unten, da, wo die Ameisen an der Laterne pinkeln und wer was von
    mir denkt ist mir egal.


    Versuch macht kluch! (Nicht von mir!)